#overlay {
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 100%
}
.prettyPopin {
	display: none;
	overflow: hidden;
	position: absolute;
	z-index: 11000;
	top: 50%;
	left: 50%;
}
.prettyPopin #b_close {
	display: none;
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	width: 110px;
	height: 60px;
	text-indent: -10000px;
	background: url(/img/movie/close.png);
}
.prettyPopin #b_close:hover { background-position: 0 -60px; }
.prettyPopin .prettyContent {
	position: relative;
	width: 100%;
	height: 100%;
}
.prettyPopin .prettyContent .prettyContent-container {
	display: none;
	padding: 70px 60px 0 0;
}
.prettyPopin .prettyContent .loader {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -14px 0 0 -14px;
}